# Page Not Found

The URL `api/AO.Collider.html` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Scroll and Grid](https://docs.allout.game/ui/scroll-and-grid.md)
- [Collaborating & Version Control](https://docs.allout.game/going-all-out/collaborating-and-version-control.md)
- [Networking Fundamentals](https://docs.allout.game/scripting/networking-fundamentals.md)
- [Adding Player Logic](https://docs.allout.game/scripting/player-model.md)
- [Cursor/Claude/Antigravity Setup](https://docs.allout.game/scripting/cursor-claude-antigravity-setup.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.allout.game/ui/scroll-and-grid.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.allout.game/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.allout.game/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/ui/scroll-and-grid.md`).

You may also use `Accept: text/markdown` header for content negotiation.
